<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_klass', language 'he', version '4.3'.
 *
 * @package     theme_klass
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'אודות';
$string['aboutus'] = 'אודותינו';
$string['address'] = 'כתובת';
$string['calendar'] = 'לוח שנה';
$string['configtitle'] = 'Klass';
$string['contact'] = 'צרו קשר';
$string['copyright_default'] = 'כל הזכויות שמורות © 2015 - פותח על ידי <a href="http://lmsthemes.com">Lmsthemes.com</a>. עבור מערכת  <a href="https://moodle.org">Moodle</a>';
$string['copyright_footer'] = 'זכויות יוצרים';
$string['customcss'] = 'CSS מותאם';
$string['defaultaddress'] = 'יש להזין כאן את הכתובת של הארגון שלכם';
$string['defaultemailid'] = 'info@example.com';
$string['emailid'] = 'דוא"ל';
$string['fburl'] = 'פייסבוק';
$string['fburl_default'] = 'https://www.facebook.com/yourfacebookid';
$string['fburldesc'] = 'קישור עמוד הפייסבוק שלכם';
$string['fcourses'] = 'קורסים מומלצים';
$string['fcoursesdesc'] = 'אנא בחרו רשימת קורסים מומלצים להצגה';
$string['featuredcoursesheading'] = 'קורסים מומלצים';
$string['footbgimg'] = 'תמונת רקע';
$string['footbgimgdesc'] = 'תמונת הרקע צריכה להיות במידות של 1345 X 517';
$string['footerheading'] = 'תחתית העמוד';
$string['footerlogo'] = 'לוגו לתחתית העמוד';
$string['footnote'] = 'מלל לשורה תחתונה';
$string['footnotedesc'] = 'מה שתוסיפו לאזור זה יוצג בשורה התחתונה של המסך בכל האתר';
$string['frontpageheading'] = 'עמוד ראשי';
$string['gpurl'] = 'Google+';
$string['gpurl_default'] = 'https://www.google.com/+yourgoogleplusid';
$string['gpurldesc'] = 'עמוד Google+ שלכם';
$string['infolink'] = 'קישורים למידע נוסף';
$string['logo'] = 'לוגו';
$string['newcourses'] = 'קורסים חדשים';
$string['numberofslides'] = 'מספר השקפים';
$string['numberofslides_desc'] = 'מספר השקפים בסליידר.';
$string['numberoftmonials'] = 'מספר סיפורי מקרה';
$string['numberoftmonials_desc'] = 'מספר סיפורי המקרה בעמוד הבית.';
$string['phoneno'] = 'מספר טלפון';
$string['pinurl'] = 'Pinterest';
$string['pinurl_default'] = 'https://in.pinterest.com/yourpinterestname/';
$string['pinurldesc'] = 'קישור לעמוד Pinterest שלכם.';
$string['pluginname'] = 'Klass';
$string['readmore'] = 'קראו עוד';
$string['slidecaption'] = 'כותרת הבאנר';
$string['slidecaptiondefault'] = 'באנרים מתחלפים מבוססי Bootstrap - {$a->slideno}';
$string['slidecaptiondesc'] = 'הקלידו את המלל עבור הבאנר';
$string['slideimage'] = 'תמונת הבאנר';
$string['slideimagedesc'] = 'גודל התמונה צריך להיות 1366px X 385px.';
$string['slideno'] = 'באנר {$a->slide}';
$string['slidenodesc'] = 'מלאו את ההגדרות עבור באנר {$a->slide}.';
$string['slideshowdesc'] = 'אפשרות זו יוצרת אזור עם באנרים מתחלפים ובו עד 12 באנרים בו תוכלו לקדם נושאים חשובים באתר. האזור מתאים את עצמו לגודל המסך, כאשר גובה התמונה משתנה לפי גודל המסך. אם לא נבחרה תמונה עבור באנר כלשהו, ייעשה שימוש בקובץ default_slide בתיקיית התמונות של ערכת העיצוב.';
$string['slideshowheading'] = 'באנרים מתחלפים';
$string['slideshowheadingsub'] = 'באנרים מתחלפים בעמוד הבית';
$string['slideurl'] = 'קישור הבאנר';
$string['slideurldesc'] = 'הקלידו את קישור היעד לתמונת הבאנר';
$string['toggleslideshow'] = 'הצגת באנרים מתחלפים';
$string['toggleslideshowdesc'] = 'בחרו האם להסתיר או להציג את הבאנרים המתחלפים.';
$string['twurl'] = 'Twitter';
$string['twurl_default'] = 'https://twitter.com/yourtwittername';
$string['twurldesc'] = 'קישור Twitter  שלכם.';
$string['whoweare_description'] = 'תיאור';
$string['whoweare_title'] = 'כותרת';
$string['whoweare_title_default'] = 'מי אנחנו';
