<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'stickynotes', language 'he', version '4.3'.
 *
 * @package     stickynotes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['after'] = 'אחרי';
$string['buttondisplaystickycaption'] = 'הצגת מקרא הצבעים';
$string['buttonlocknotes'] = 'נעילת פתקים';
$string['buttonlockvotes'] = 'נעילת הצבעות';
$string['buttonunlocknotes'] = 'פתיחת פתקים';
$string['buttonunlockvotes'] = 'פתיחת הצבעות';
$string['changecolumn'] = 'העברת פתק זה ל';
$string['choosecolor'] = 'צבע רקע';
$string['choosecolorbuttons'] = 'בחירת צבע רקע';
$string['choosecolors'] = 'בחירת צבעי הפתקים הזמינים';
$string['color1_meaning'] = 'מזהה עבור צבע 1';
$string['color1_title'] = 'צבע 1';
$string['color2_meaning'] = 'מזהה עבור צבע 2';
$string['color2_title'] = 'צבע 2';
$string['color3_meaning'] = 'מזהה עבור צבע 3';
$string['color3_title'] = 'צבע 3';
$string['color4_meaning'] = 'מזהה עבור צבע 4';
$string['color4_title'] = 'צבע 4';
$string['color5_meaning'] = 'מזהה עבור צבע 5';
$string['color5_title'] = 'צבע 5';
$string['color6_meaning'] = 'מזהה עבור צבע 6';
$string['color6_title'] = 'צבע 6';
$string['colors'] = 'המשתמש בוחר את צבע הפתק';
$string['completionstickynotesenabled'] = 'תלמידים חייבים ליצור מספר זה של פתקים כדי להשלים את הפעילות';
$string['completionstickynotesgroup'] = 'פתקים נדרשים';
$string['create_column_pix'] = 'יצירת עמודה חדשה';
$string['create_note_pix'] = 'יצירת פתק חדש בעמודה זו';
$string['createcolumn'] = 'הוספת עמודה חדשה';
$string['createnote'] = 'הוספת פתק חדש';
$string['createnote_title'] = 'יצירת פתק חדש בעמודה';
$string['delete_column_pix'] = 'מחיקת עמודה זו';
$string['delete_note_pix'] = 'מחיקת פתק זה';
$string['deletecolumn'] = 'מחיקת עמודה';
$string['deletecolumnsure'] = 'האם למחוק את העמודה וכל הפתקים שבה?';
$string['deletenote'] = 'מחיקת פתק';
$string['deletenotesure'] = 'האם למחוק פתק זה?';
$string['displaystickycaption'] = 'הצגת צבעים בפעילות';
$string['edit_column_pix'] = 'עריכת עמודה';
$string['edit_note_pix'] = 'עריכת פתק';
$string['editnote'] = 'עריכת פתק';
$string['erroremptymessage'] = 'יש להזין תוכן בפתק';
$string['erroremptytitle'] = 'יש להזין כותרת לעמודה';
$string['eventnotecreated'] = 'פתק חדש נוצר';
$string['eventnotedeleted'] = 'פתק נמחק';
$string['eventnoteupdated'] = 'פתק עודכן';
$string['firstplace'] = 'בראש העמודה';
$string['heart_empty_pix'] = 'הוספת אהבתי';
$string['heart_full_pix'] = 'הסרת אהבתי';
$string['heart_limited_pix'] = 'לא ניתן להצביע יותר';
$string['lastplace'] = 'הוספה בתחתית העמודה';
$string['limitstickynotes'] = 'הגבלת פתקים?';
$string['limitvotes'] = 'הגבלת הצבעות?';
$string['maxlimitvotes'] = 'מספר הצבעות מרבי';
$string['maxstickynotes'] = 'מספר פתקים לכל משתמש';
$string['message'] = 'הודעה';
$string['missingidandcmid'] = 'חסרים משתנים';
$string['modulename'] = 'לוח פתקים';
$string['modulenameplural'] = 'לוח פתקים';
$string['move_cross_pix'] = 'גרירה ומיקום פתק זה';
$string['moveallnotes'] = 'תלמידים יכולים להזיז כל פתק';
$string['new_column_title'] = 'כותרת 1';
$string['nomove'] = 'העברת פתק זה?';
$string['pluginadministration'] = 'ניהול לוח פתקים';
$string['pluginname'] = 'לוח פתקים';
$string['rotate'] = 'סיבוב פתק';
$string['seeallnotes'] = 'תלמידים צופים בכל הפתקים בפעילות';
$string['settings_colors'] = 'הגדרות צבעים';
$string['settings_notes'] = 'הגדרות פתקים';
$string['settings_votes'] = 'הגדרות הצבעות';
$string['stickynotes:vote'] = 'הצבעה לפתק';
$string['stickynotesname'] = 'שם הפעילות';
$string['title'] = 'כותרת העמודה';
$string['titledisplaystickycaption'] = 'מקרא';
$string['updatenote_title'] = 'עדכון פתק';
$string['viewauthor'] = 'הצגת שמות כותבי הפתקים';
$string['votelike'] = 'לייק';
$string['votenone'] = 'ללא הצבעות';
$string['votetype'] = 'סוג הצבעה';
