<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'he', version '4.3'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addparticipant'] = 'הוספת משתתפים';
$string['addparticipantgroup'] = 'הוספת קבוצת משתתפים';
$string['addroomalert'] = 'לחצו להוספת חדר';
$string['addtocalendar'] = 'הוספה ליומן';
$string['allmeetings'] = 'כל המפגשים';
$string['alternative_hosts'] = 'מארחים חלופיים';
$string['audio_both'] = 'אודיו מחשב וטלפון';
$string['audio_telephony'] = 'טלפון בלבד';
$string['audio_voip'] = 'אודיו מחשב בלבד';
$string['audiodefault'] = 'ברירת מחדל לאודיו';
$string['authentication'] = 'אימות';
$string['autorecording_cloud'] = 'בענן';
$string['autorecording_local'] = 'מקומית';
$string['autorecording_none'] = 'ללא';
$string['day'] = 'ימים';
$string['duration'] = 'משך';
$string['encryptiontype'] = 'סוג הצפנה';
$string['end_date_option_after'] = 'לאחר';
$string['end_date_option_by'] = 'עד';
$string['end_date_option_occurrences'] = 'חזרות';
$string['enddate'] = 'תאריך סיום';
$string['err_password'] = 'הסיסמה יכולה להכיל את התווים הבאים בלבד: [a-z A-Z 0-9 @ - _ *]. עד 10 תווים.';
$string['err_start_time_past'] = 'תאריך ההתחלה שהוזן חלף';
$string['host'] = 'מארח המפגש';
$string['hostintro'] = '<a target="_blank" href="https://support.zoom.us/hc/en-us/articles/208220166">מארחים חלופיים</a> יכולים להתחיל פגישות זום ולנהל את חדר ההמתנה.';
$string['join_meeting'] = 'הצטרפות למפגש';
$string['joinbeforehost'] = 'הצטרפות לפני המרצה';
$string['joinbeforehostenable'] = 'אפשר למשתתפים להצטרף בכל עת';
$string['joinlink'] = 'קישור הצטרפות למפגש';
$string['media'] = 'מדיה';
$string['meeting_finished'] = 'הסתיים';
$string['meeting_started'] = 'בתהליך';
$string['meeting_time'] = 'זמן התחלה';
$string['modulename'] = 'מפגש זום';
$string['modulenameplural'] = 'מפגשי זום';
$string['month'] = 'חודשים';
$string['month_day_text'] = 'של החודש';
$string['norooms'] = 'אין חדרים';
$string['occurson'] = 'מתקיים ב';
$string['off'] = 'כבוי';
$string['on'] = 'מופעל';
$string['option_audio'] = 'אפשרויות אודיו';
$string['option_authenticated_users'] = 'נדרש חשבון זום מאומת לצורך הצטרפות למפגש';
$string['option_auto_recording'] = 'הקלטה אוטומטית';
$string['option_encryption_type'] = 'הצפנה';
$string['option_encryption_type_enhancedencryption'] = 'הצפנה משופרת';
$string['option_host_video'] = 'וידיאו מרצה';
$string['option_jbh'] = 'אפשר הצטרפות לפני המרצה';
$string['option_mute_upon_entry'] = 'השתקת משתתפים בעת התחברות למפגש';
$string['option_participants_video'] = 'וידיאו סטודנטים';
$string['option_waiting_room'] = 'חדר המתנה';
$string['participantgroups'] = 'קבוצות משתתפים';
$string['participants'] = 'משתתפים';
$string['password'] = 'סיסמה';
$string['passwordprotected'] = 'מוגן בסיסמה';
$string['pluginadministration'] = 'ניהול מפגש זום';
$string['recurrence_option_daily'] = 'יומית';
$string['recurrence_option_monthly'] = 'חודשית';
$string['recurrence_option_no_time'] = 'ללא זמן קבוע';
$string['recurrence_option_weekly'] = 'שבועית';
$string['recurrencetype'] = 'תדירות';
$string['recurringmeeting'] = 'זמין תמיד';
$string['recurringmeetinglong'] = 'פגישה חוזרת (מפגש ללא תאריך ושעה סיום)';
$string['recurringmeetingthisis'] = 'פגישה חוזרת';
$string['registration'] = 'נדרשת הרשמה';
$string['repeatinterval'] = 'חזרה כל';
$string['requirepasscode'] = 'הגדרת סיסמת התחברות למפגש';
$string['room'] = 'חדר';
$string['roomname'] = 'שם החדר';
$string['rooms'] = 'חדרים';
$string['schedule'] = 'תזמון';
$string['security'] = 'אבטחה';
$string['selectionarea'] = 'לא נבחרו משתתפים';
$string['setpasscode'] = 'הגדרת סיסמה';
$string['showmedia'] = 'הצגת הגדרות מדיה';
$string['showmediaonview'] = 'הצגת הגדרות מדיה בעמוד הפעילות';
$string['showschedule'] = 'הצגת הגדרות תזמון';
$string['showscheduleonview'] = 'הצגת הגדרות תזמון בעמוד המפגש.';
$string['showsecurity'] = 'הצגת הגדרות אבטחה';
$string['showsecurityonview'] = 'הצגת הגדרות אבטחה בעמוד הפעילות';
$string['start_meeting'] = 'התחלת מפגש';
$string['start_time'] = 'תאריך התחלה';
$string['starthostjoins'] = 'התחלת וידיאו בעת הצטרפות מרצה';
$string['startpartjoins'] = 'התחלת וידיאו בעת הצטרפות סטודנטים';
$string['status'] = 'מצב';
$string['title'] = 'שם';
$string['topic'] = 'שם';
$string['unavailable'] = 'לא ניתן להצטרף למפגש זה כעת.';
$string['unavailablefinished'] = 'המפגש הסתיים';
$string['unavailablenotstartedyet'] = 'המפגש עדיין לא החל.';
$string['waitingroom'] = 'חדר המתנה';
$string['waitingroomenable'] = 'הפעלת חדר המתנה';
$string['week'] = 'שבועות';
$string['weekoption_first'] = 'שבוע ראשון';
$string['weekoption_fourth'] = 'שבוע רביעי';
$string['weekoption_last'] = 'שבוע אחרון';
$string['weekoption_second'] = 'שבוע שני';
$string['weekoption_third'] = 'שבוע שלישי';
